Subject: Re: FB complaint
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 4 Jun 2014 14:02:47 +0530 (IST)

Dear Sir

Please find the chronology of the Paul claims case

On May 28th we file the claim for the shipment.

Now DHL & SFX raised some additional documents which we asked him to confirm but he is not ready to share the claim form again as requested by chubb.

As per him the claim without insurance was processed much faster than the claims with insurance. so he is posting the negative comments on social website about the process & delay.

It was already informed to him that the claims settlement may took upto 30 days of time once it is filed.

Regards
Sanjay

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>, "Amandeep Jangra" <[email-masked]>
Sent: Tuesday, June 3, 2014 2:06:22 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: FB complaint

Paul Atlan posted to ‎ Borderlinx 

18 hours ago near Abu Dhabi, United Arab Emirates 

Wow, Borderlinx, your claims process is utterly broken. 
I received two damaged shipments: 
* One - without your insurance - was processed in 3 weeks and I got most of my money back. 
* The second - with insurance - has been going on for almost a month. After 29 days, after being asked to send pictures of the goods 3 times, after being asked if a lacerated presentation box can be “repaired”, i’m being told to rewrite my compensation claim form. 

I am utterly flabbergasted at your lack of professionalism and customer care. 

Regards 
Subir